je suis bloqué dans l'installation de médiawiki - I'm stuck a this point in the installation of mediawiki

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

je suis bloqué dans l'installation de médiawiki - I'm stuck a this point in the installation of mediawiki

Jean-Philippe Rivière

MediaWiki 1.5.7 installation


Please include all of the lines below when reporting installation problems.


Checking environment...


* PHP 4.4.2: ok
* PHP server API is cgi-fcgi; using ugly URLs
(index.php?title=Page_Title)
* Have XML / Latin1-UTF-8 conversion support.
* PHP is configured with no memory_limit.
* Have zlib support; enabling output compression.
* Neither  <http://turck-mmcache.sourceforge.net/> Turck MMCache nor
<http://eaccelerator.sourceforge.net/> eAccelerator are installed, can't use
object caching functions
* GNU diff3 not found.
* Couldn't find GD library or ImageMagick; image thumbnailing
disabled.
* Installation directory: c:\inetpub\wwwroot\mediawiki
* Script URI path: /mediawiki
* Warning: $wgSecretKey key is insecure, generated with mt_rand().
Consider changing it manually.
* PHP is linked with old MySQL client libraries. If you are using a
MySQL 4.1 server and have problems connecting to the database, see
<http://dev.mysql.com/doc/mysql/en/old-client.html>
http://dev.mysql.com/doc/mysql/en/old-client.html for help.
* Connecting to wikidb on localhost as echill...failed with error
1251: Client does not support authentication protocol requested by server;
consider upgrading MySQL client.

 

I did follow the link and changed the passwords!

 

Thank you for helping.

 

JP

 

_______________________________________________
MediaWiki-l mailing list
[hidden email]
http://mail.wikipedia.org/mailman/listinfo/mediawiki-l
Reply | Threaded
Open this post in threaded view
|

Re: je suis bloqué dans l'installation de médiawiki - I'm stuck a this point in the installation of mediawiki

Rob Church
1251: Client does not support authentication protocol requested by server;
consider upgrading MySQL client.

>> Read it again.


Rob Church

On 08/03/06, Jean-Philippe Rivière
<[hidden email]> wrote:

>
> MediaWiki 1.5.7 installation
>
>
> Please include all of the lines below when reporting installation problems.
>
>
> Checking environment...
>
>
> *       PHP 4.4.2: ok
> *       PHP server API is cgi-fcgi; using ugly URLs
> (index.php?title=Page_Title)
> *       Have XML / Latin1-UTF-8 conversion support.
> *       PHP is configured with no memory_limit.
> *       Have zlib support; enabling output compression.
> *       Neither  <http://turck-mmcache.sourceforge.net/> Turck MMCache nor
> <http://eaccelerator.sourceforge.net/> eAccelerator are installed, can't use
> object caching functions
> *       GNU diff3 not found.
> *       Couldn't find GD library or ImageMagick; image thumbnailing
> disabled.
> *       Installation directory: c:\inetpub\wwwroot\mediawiki
> *       Script URI path: /mediawiki
> *       Warning: $wgSecretKey key is insecure, generated with mt_rand().
> Consider changing it manually.
> *       PHP is linked with old MySQL client libraries. If you are using a
> MySQL 4.1 server and have problems connecting to the database, see
> <http://dev.mysql.com/doc/mysql/en/old-client.html>
> http://dev.mysql.com/doc/mysql/en/old-client.html for help.
> *       Connecting to wikidb on localhost as echill...failed with error
> 1251: Client does not support authentication protocol requested by server;
> consider upgrading MySQL client.
>
>
>
> I did follow the link and changed the passwords!
>
>
>
> Thank you for helping.
>
>
>
> JP
>
>
>
> _______________________________________________
> MediaWiki-l mailing list
> [hidden email]
> http://mail.wikipedia.org/mailman/listinfo/mediawiki-l
>
_______________________________________________
MediaWiki-l mailing list
[hidden email]
http://mail.wikipedia.org/mailman/listinfo/mediawiki-l